/* ==========================================================================
   SECTION 1
   ========================================================================== */
#sec1 .wrap {
    z-index: 1;
    padding: 15vw 5.33% 30vw
}

#sec1 h2 {
    width: 80%;
    margin: 0 auto
}

#sec1 .group-photo {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 10vw -4% 0
}

#sec1 .group-photo li {
    width: 49%
}

#sec1 .group-photo li:nth-child(2) {
    margin-top: 19vw
}

#sec1 .txt {
    position: relative;
    z-index: 1;
    text-align: justify;
    color: #fff;
    margin-top: 10vw;
    padding: 15vw 5%
}

#sec1 .txt::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: -1;
    background: url("../img/shared/patern3.jpg") repeat center
}

#sec1 .deco1 {
    position: absolute;
    top: -18vw;
    left: -2%;
    right: -30%;
    z-index: -1
}

#sec1 .deco2 {
    position: absolute;
    top: 97vw;
    left: 0;
    z-index: 2;
    width: 30%
}

#sec1 .deco3 {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
    width: 40%
}

@media screen and (min-width: 768px) {
    #sec1 .wrap {
        position: unset;
        padding: 202px 0 102px
    }

    #sec1 h2 {
        width: -moz-fit-content;
        width: fit-content;
        margin: 0 59px 0 auto
    }

    #sec1 .group-photo {
        display: block;
        margin: 0
    }

    #sec1 .group-photo li {
        width: auto
    }

    #sec1 .group-photo li:nth-child(1) {
        position: absolute;
        top: 202px;
        left: 8px;
        right: calc(50% + 102px);
        z-index: 2;
        height: 540px
    }

    #sec1 .group-photo li:nth-child(2) {
        position: absolute;
        top: 521px;
        left: calc(50% + 43px);
        right: 8px;
        z-index: 2;
        height: 460px;
        margin-top: 0
    }

    #sec1 .group-photo li img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover
    }

    #sec1 .txt {
        width: 650px;
        margin-top: 323px;
        padding: 0
    }

    #sec1 .txt::before {
        left: -132px
    }

    #sec1 .txt p {
        width: 336px;
        margin: 0 auto;
        padding: 66px 34px 69px 0;
        letter-spacing: 0
    }

    #sec1 .deco1 {
        top: 0;
        left: calc(50% - 44px);
        right: auto
    }

    #sec1 .deco1 img {
        max-width: unset
    }

    #sec1 .deco2 {
        top: 675px;
        left: 0;
        width: auto
    }

    #sec1 .deco3 {
        top: 883px;
        bottom: auto;
        right: 0;
        width: auto
    }
}

@media screen and (min-width: 768px)and (max-width: 1450px) {
    #sec1 .group-photo li:nth-child(2) {
        left: 760.5px
    }

    #sec1 .txt {
        margin-left: calc(-50vw + 50% + 245px)
    }
}


/* ==========================================================================
   SECTION 2
   ========================================================================== */
#sec2 {
    position: relative
}

#sec2 .bg {
    position: absolute;
    inset: 0;
    z-index: -1
}

#sec2 .bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

#sec2 .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    pointer-events: none;
    will-change: opacity
}

#sec2 .set-off {
    position: relative;
    height: 100vh;
    transition: .3s
}

#sec2 .set-off h2 {
    position: absolute;
    width: 85%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

#sec2 .set-on {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: .5s
}

#sec2 .set-on>* {
    transition: .5s;
    transform: translateY(30px)
}

#sec2 .set-on .row {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 5%;
    padding-top: 10vw
}

#sec2 .set-on .row .photo {
    position: relative;
    flex: 1
}

#sec2 .set-on .row .photo .deco1 {
    position: absolute;
    top: -10vw;
    right: -5%;
    z-index: 1;
    width: 25%;
    display: block
}

#sec2 .set-on .row .photo .deco2 {
    position: absolute;
    bottom: -10vw;
    left: -5%;
    z-index: 1;
    width: 25%;
    display: block
}

#sec2 .set-on .row h3 {
    width: 25%
}

#sec2 .set-on .txt {
    color: #fff;
    margin-top: 15vw
}

#sec2 .set-off.hide {
    opacity: 0
}

#sec2 .set-on.show {
    opacity: 1
}

#sec2 .set-on.show>* {
    transform: translateY(0px)
}

@media screen and (min-width: 768px) {
    #sec2 .set-off h2 {
        width: auto
    }

    #sec2 .set-on {
        padding-top: 107px
    }

    #sec2 .set-on .row {
        align-items: flex-start;
        margin: 0 36px 0 -62px;
        padding-top: 0;
        gap: 137px
    }

    #sec2 .set-on .row .photo {
        position: relative
    }

    #sec2 .set-on .row .photo .img {
        width: 100%
    }

    #sec2 .set-on .row .photo .deco1 {
        top: -53px;
        right: -197px;
        width: auto
    }

    #sec2 .set-on .row .photo .deco2 {
        bottom: -107px;
        left: -104px;
        width: auto
    }

    #sec2 .set-on .row h3 {
        position: relative;
        z-index: 1;
        width: auto
    }

    #sec2 .set-on .txt {
        width: 570px;
        margin: 83px auto 0;
        letter-spacing: 0
    }
}

@media screen and (min-width: 768px)and (max-width: 1540px) {
    #sec2 .set-on .row {
        justify-content: center;
        gap: 50px;
        max-width: 700px;
        margin: 0 auto
    }

    #sec2 .set-on .row h3 {
        width: 100px
    }

    #sec2 .set-on .row .photo .deco1 {
        width: 130px;
        right: -74px
    }

    #sec2 .set-on .row .photo .deco2 {
        bottom: -80px;
        left: -74px;
        width: 130px
    }

    #sec2 .set-on .txt {
        margin-top: 30px;
        font-size: 14px
    }
}

@media screen and (min-width: 768px)and (max-width: 1366px)and (max-height: 768px) {
    #sec2 .set-on .row {
        justify-content: center;
        gap: 50px;
        max-width: 700px;
        margin: 0 auto
    }

    #sec2 .set-on .row h3 {
        width: 100px
    }

    #sec2 .set-on .row .photo .deco1 {
        width: 110px;
        right: -70px
    }

    #sec2 .set-on .row .photo .deco2 {
        bottom: -70px;
        left: -70px;
        width: 110px
    }

    #sec2 .set-on .txt {
        margin-top: 30px;
        width: 600px;
        font-size: 15px
    }
}

@media screen and (min-width: 768px)and (max-width: 1200px) {
    #sec2 .set-on {
        padding: 0;
        top: 50%;
        transform: translateY(-50%)
    }

    #sec2 .set-on .row {
        margin: 0
    }
}


/* ==========================================================================
   SECTION 3
   ========================================================================== */
#sec3 {
    background: url("../img/shared/patern2.jpg") repeat center;
    padding-bottom: 15vw
}

#sec3 .js-zoom {
    position: relative;
    height: 100vh
}

#sec3 .js-zoom .bg {
    position: absolute;
    inset: 0
}

#sec3 .js-zoom .bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

#sec3 h2 {
    margin-top: 15vw
}

#sec3 .txt {
    margin-top: 8vw;
    color: #fff
}

@media screen and (max-width: 767px) {
    #sec3 .js-zoom .bg img {
        object-position: 42% 0;
    }
}

@media screen and (min-width: 768px) {
    #sec3 {
        padding-bottom: 153px
    }

    #sec3 .photo-js .bg {
        width: 450px;
        height: 560px
    }

    #sec3 h2 {
        text-align: center;
        margin-top: 142px
    }

    #sec3 .txt {
        width: 580px;
        margin: 61px auto 0;
        letter-spacing: 0
    }
}


/* ==========================================================================
   SECTION 4
   ========================================================================== */
#sec4 {
    background: url("../img/drink/sec4_bg.png") no-repeat center top/150%;
    padding: 0 0 15vw
}

#sec4 .wrap {
    z-index: 1
}

#sec4 .deco1 {
    position: absolute;
    top: -10vw;
    left: 0;
    width: 20%
}

#sec4 .deco2 {
    position: absolute;
    bottom: -15vw;
    left: 0;
    right: -5%;
    z-index: -1
}

#sec4 h2 {
    padding: 10vw 0 0 20%
}

#sec4 .photo {
    position: relative;
    z-index: 1;
    margin-top: 10vw
}

#sec4 .photo::before {
    content: "";
    position: absolute;
    inset: 2vw -2vw -2vw 2vw;
    z-index: -1;
    background: #000
}

#sec4 .txt {
    margin-top: 10vw
}

@media screen and (min-width: 768px) {
    #sec4 {
        background-size: 100%;
        padding: 0 0
    }

    #sec4 .deco1 {
        top: -153px;
        left: -250px;
        width: auto
    }

    #sec4 .deco2 {
        bottom: -156px;
        left: calc(-50vw + 50%);
        right: auto
    }

    #sec4 h2 {
        padding: 206px 0 0 98px
    }

    #sec4 .row {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        margin-top: 83px
    }

    #sec4 .photo {
        order: 2;
        flex: 1;
        max-width: 700px;
        height: 500px;
        margin: 0 -200px 0 0
    }

    #sec4 .photo::before {
        inset: 15px -15px -15px 15px
    }

    #sec4 .photo img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover
    }

    #sec4 .txt {
        order: 1;
        width: 410px;
        margin: 191px 48px 0 43px;
        letter-spacing: .1em
    }
}

@media screen and (min-width: 768px)and (max-width: 1500px) {
    #sec4 .photo {
        margin-right: calc(-50vw + 50% + 40px)
    }
}


/* ==========================================================================
   SECTION 5
   ========================================================================== */
#sec5 {
    background: url("../img/drink/sec5_deco2.png") no-repeat right bottom/100%;
    padding: 15vw 0
}

#sec5 .deco {
    position: absolute;
    top: -30vw;
    right: 0;
    width: 30%;
    z-index: 2
}

#sec5 h2 {
    width: 70%;
    margin: 0 auto
}

#sec5 .group-photo {
    position: relative;
    margin-top: -20vw
}

#sec5 .group-photo li:nth-child(1) {
    position: relative;
    z-index: 2;
    width: 55%
}

#sec5 .group-photo li:nth-child(1)::before {
    content: "";
    position: absolute;
    inset: 2vw 2vw -2vw -2vw;
    z-index: -1;
    background: #000
}

#sec5 .group-photo li:nth-child(2) {
    position: absolute;
    top: 17vw;
    right: 0;
    width: 53%;
    z-index: 1
}

#sec5 .group-photo li:nth-child(2)::before {
    content: "";
    position: absolute;
    inset: 2vw -2vw -2vw 2vw;
    z-index: -1;
    background: #000
}

#sec5 .txt {
    background: url("../img/shared/patern4.jpg") repeat center;
    padding: 10vw 6%;
    margin-top: 10vw
}

@media screen and (min-width: 768px) {
    #sec5 {
        background-size: auto;
        padding: 156px 0 119px
    }

    #sec5 .deco {
        top: -284px;
        right: -250px;
        width: auto
    }

    #sec5 h2 {
        width: -moz-fit-content;
        width: fit-content
    }

    #sec5 .group-photo {
        margin-top: -194px
    }

    #sec5 .group-photo li:nth-child(1) {
        width: auto;
        height: 500px;
        margin: 0 calc(50% - 75px) 0 -125px
    }

    #sec5 .group-photo li:nth-child(1)::before {
        inset: 20px 20px -20px -20px
    }

    #sec5 .group-photo li:nth-child(2) {
        top: 194px;
        left: calc(50% + 11px);
        right: -161px;
        width: auto;
        height: 420px
    }

    #sec5 .group-photo li:nth-child(2)::before {
        inset: 20px -20px -20px 20px
    }

    #sec5 .group-photo li img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover
    }

    #sec5 .txt {
        width: 800px;
        padding: 88px 0 64px 59px;
        margin-top: 0
    }

    #sec5 .txt p {
        width: 380px;
        letter-spacing: 0
    }
}

@media screen and (min-width: 768px)and (max-width: 1400px) {
    #sec5 .group-photo li:nth-child(1) {
        margin-left: calc(-50vw + 50% + 50px)
    }

    #sec5 .group-photo li:nth-child(2) {
        right: calc(-50vw + 50% + 50px)
    }
}


/* ==========================================================================
   SECTION 6
   ========================================================================== */
#sec6 {
    background: url("../img/drink/sec6_bg.png") no-repeat center top/cover #000;
    color: #fff;
    padding: 15vw 0
}

#sec6 h2 {
    position: relative;
    z-index: 1;
    margin: -6vw 4% 0
}

#sec6 .txt {
    margin-top: 10vw
}

#sec6 .btn-popup {
    margin: 10vw 4% 0
}

@media screen and (min-width: 768px) {
    #sec6 {
        padding: 104px 0 95px
    }

    #sec6 .photo img {
        width: 100%
    }

    #sec6 h2 {
        margin: -54px 0 0 46px
    }

    #sec6 .txt {
        width: 684px;
        margin: 28px auto 0
    }

    #sec6 .btn-popup {
        margin: 63px auto 0
    }
}


/* ==========================================================================
   SECTION 7
   ========================================================================== */
#sec7 {
    position: relative;
    z-index: 1;
    padding: 15vw 0
}

#sec7::before {
    content: "";
    position: absolute;
    inset: 0 0 auto;
    z-index: -1;
    background: url("../img/shared/patern1.jpg") repeat center;
    -webkit-clip-path: polygon(0 0, 100% 100%, 100% 0);
    clip-path: polygon(0 0, 100% 100%, 100% 0);
    height: 50vw
}

#sec7 h2 {
    width: 50%;
    margin: 0 auto
}

#sec7 .txt {
    background: url("../img/shared/bg_common.jpg");
    padding: 10vw 5.33% 20vw;
    margin-top: 10vw
}

#sec7 .group-link {
    display: flex;
    flex-direction: column;
    gap: 10vw;
    margin: -10vw 5.33% 0
}

#sec7 .group-link li a {
    position: relative;
    display: block;
    border: 8px solid #000
}

#sec7 .group-link li a .photo {
    position: relative;
    height: 50vw
}

#sec7 .group-link li a .photo img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

#sec7 .group-link li a .photo::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;
    background: url("../img/drink/sec7_patern.png") repeat center/17px auto;
    opacity: .35
}

#sec7 .group-link li a h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%, -50%)
}

#sec7 .group-link li a h3 img {
    width: auto;
    height: 11vw
}

#sec7 .group-link li a .arrow {
    position: absolute;
    bottom: -7vw;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    width: 15%
}

@media screen and (min-width: 768px) {
    #sec7 {
        padding: 112px 0 110px
    }

    #sec7::before {
        left: auto;
        right: 0;
        width: 83%;
        height: 550px
    }

    #sec7 h2 {
        width: -moz-fit-content;
        width: fit-content
    }

    #sec7 .txt {
        padding: 91px 0 135px;
        margin-top: 77px
    }

    #sec7 .txt p {
        width: 725px;
        margin: 0 auto
    }

    #sec7 .group-link {
        flex-wrap: wrap;
        justify-content: space-between;
        flex-direction: row;
        gap: 0;
        max-width: 1282px;
        padding: 0 30px;
        margin: -91px auto 0
    }

    #sec7 .group-link li {
        width: calc(50% - 10px)
    }

    #sec7 .group-link li a .photo {
        height: 383px
    }

    #sec7 .group-link li a .photo::before {
        background-size: auto;
        transition: .3s
    }

    #sec7 .group-link li a h3 {
        top: calc(50% - 15px)
    }

    #sec7 .group-link li a h3 img {
        max-width: unset;
        width: auto;
        height: auto
    }

    #sec7 .group-link li a .arrow {
        bottom: -35px;
        width: auto
    }

    #sec7 .group-link li a:hover .photo::before {
        opacity: 0
    }

    #sec7 .group-link li:last-child {
        width: 880px;
        margin: 112px auto 0
    }

    #sec7 .group-link li:last-child a h3 img {
        transition: .3s
    }

    #sec7 .group-link li:last-child a h3 .on {
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        opacity: 0
    }

    #sec7 .group-link li:last-child a:hover h3 .off {
        opacity: 0
    }

    #sec7 .group-link li:last-child a:hover h3 .on {
        opacity: 1
    }
}


/* ==========================================================================
   REMODAL / POPUP DETAILS (Nội dung của Popup)
   ========================================================================== */
.remodal {
    background: #000;
    color: #fff;
    padding: 30px 5% 100px
}

.remodal h2 {
    width: 90%;
    margin: 0 auto
}

.remodal .note {
    text-align: center;
    margin-top: 40px;
    font-size: 12px;
    line-height: 1
}

.remodal .row {
    margin-top: 40px
}

.remodal .row2 {
    margin-top: 40px
}

.remodal .col+.col {
    margin-top: 40px
}

.remodal .item {
    text-align: left
}

.remodal .item h3 {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    border-bottom: 2px solid #fff;
    font-size: 25px;
    font-weight: 600;
    line-height: 2;
    letter-spacing: .1em
}

.remodal .item h4 {
    border-bottom: 1px solid #fff;
    margin-top: 10px;
    font-size: 17px;
    line-height: 2
}

.remodal .item dl {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #fff;
    gap: 5px;
    padding: 11px 0;
    line-height: 25px
}

.remodal .item dl dt {
    flex: 1
}

.remodal .item+.item {
    margin-top: 40px
}

@media screen and (min-width: 768px) {
    .remodal {
        padding: 85px 30px 100px
    }

    .remodal .inner {
        position: relative;
        max-width: 930px;
        margin: 0 auto
    }

    .remodal h2 {
        width: -moz-fit-content;
        width: fit-content;
        margin-top: 86px
    }

    .remodal .note {
        margin-top: 66px;
        font-size: 15px
    }

    .remodal .row {
        display: flex;
        justify-content: space-between;
        margin-top: 58px
    }

    .remodal .row2 {
        margin-top: 58px
    }

    .remodal .row2 .flex {
        display: flex;
        justify-content: space-between
    }

    .remodal .col {
        width: 430px
    }

    .remodal .col+.col {
        margin-top: 0
    }

    .remodal .item {
        text-align: left
    }

    .remodal .item h3 {
        padding: 18px 0;
        line-height: 1
    }

    .remodal .item h4 {
        margin-top: 20px;
        padding: 10px 0;
        line-height: 1
    }

    .remodal .item dl {
        font-size: 15px
    }

    .remodal .item+.item {
        margin-top: 28px
    }
}